如果有以前版本的显卡驱动,怎么才能用在10.04版本上呢?

声卡/显卡/打印机/USB设备等硬件问题(网卡问题请发上面的网卡板块)
回复
annoycz
帖子: 3
注册时间: 2008-10-04 17:55
送出感谢: 0
接收感谢: 0

如果有以前版本的显卡驱动,怎么才能用在10.04版本上呢?

#1

帖子 annoycz » 2010-08-05 17:42

技嘉M704,折腾了好久,还没有装好,找遍了最新只找9.10版本的显卡驱动,怎么办才能让旧的驱动用在新版上呢?
ryoohki
帖子: 3249
注册时间: 2008-10-28 20:18
送出感谢: 0
接收感谢: 0

Re: 如果有以前版本的显卡驱动,怎么才能用在10.04版本上呢?

#2

帖子 ryoohki » 2010-08-05 19:37

什么显卡?
如果是A卡的话就算了...不用装驱动的话默认就在用开源驱动的
头像
snowtown86
帖子: 1239
注册时间: 2009-06-13 16:01
送出感谢: 2 次
接收感谢: 1 次

Re: 如果有以前版本的显卡驱动,怎么才能用在10.04版本上呢?

#3

帖子 snowtown86 » 2010-08-05 20:45

910的未必不能在1004上用
ryoohki
帖子: 3249
注册时间: 2008-10-28 20:18
送出感谢: 0
接收感谢: 0

Re: 如果有以前版本的显卡驱动,怎么才能用在10.04版本上呢?

#4

帖子 ryoohki » 2010-08-05 22:47

问题是A卡的9.10驱动就是不能用在10.04上...理由是10.04相对于9.10更新了内核导致A卡的旧驱动统统挂光
同样的事情也发生在 8.10 和9.04身上,不过那次是因为Xorg X Server版本升级
回复

回到 “常用硬件支持”